/* Global CSS */
.container{
    width: 2120px;
    height: auto;
    position: relative;
}

/* Content session 1 */
#content-1-text{
    /* How We Help */

    position: absolute;
    width: 801px;
    height: 112px;
    left: 661px;
    top: 1216px;

    /* Desktop/H1 */
    font-family: Myriad Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 80px;
    line-height: 140%;
    /* identical to box height, or 112px */
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.07em;

    color: #333333;
}

#p-content{
    /* Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam sit amet accumsan ex. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Curabitur nec lorem faucibus, vulputate turpis eget, tincidunt erat. */

    position: absolute;
    width: 1182px;
    height: 64px;
    left: 371px;
    top: 1349px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 28px;
    /* or 175% */
    text-align: center;
    letter-spacing: 0.05em;

    color: #444444;
}

.card{
    position: absolute;
    width: 1856px;
    height: 616px;
    top: 1514px;
    left: 32px;
    /* left: 132px; */
}

#startup{
    /* Rectangle 15 */

    position: absolute;
    width: 512px;
    height: 615px;
    left: 0px;
    top: 0px;

    background: #FFFFFF;
    /* box-shadow: 0px 25px 50px rgba(0, 0, 0, 0.07); */
    border-radius: 10px;
}
#startup:hover{
    background-image: url(Hover.png);
}

#startup-item-1{
    position: absolute;
    width: 491px;
    height: 110px;
    left: 10px;
    top: 77px;

    background: url(startup-1.png);
}

#grow{
    /* Rectangle 15 */

    position: absolute;
    width: 512px;
    height: 615px;
    left: 670px;
    right: 698px;

    background: #FFFFFF;
    box-shadow: 0px 25px 50px rgba(0, 0, 0, 0.07);
    border-radius: 10px;
}
#grow:hover{
    background-image: url(Hover.png);
}

#grow-item-1{
    position: absolute;
    width: 491px;
    height: 110px;
    left: 10px;
    top: 77px;

    background: #FFFFFF;
}
#grow-item-1sub{
    position: absolute;
    width: 312px;
    height: 122px;
    left: 156px;
    top: -6px;

    background: url(grow-1.png);
}

#lead{
    /* Rectangle 15 */

    position: absolute;
    width: 512px;
    height: 615px;
    right: 0px;
    top: 0px;

    background: #FFFFFF;
    box-shadow: 0px 25px 50px rgba(0, 0, 0, 0.07);
    border-radius: 10px;
}

#lead:hover{
    background-image: url(Hover.png);
}

#lead-item-1{
    position: absolute;
    width: 491px;
    height: 110px;
    left: 12px;
    top: 64px;

    background: url(lead.png);
}

.item-text-paragraph{
    position: absolute;
    width: 416px;
    height: 196px;
    left: 48px;
    top: 243px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 28px;
    /* or 200% */
    text-align: center;
    letter-spacing: 0.07em;

    /* Grey-text */
    color: #868686;
}

.button-all{
    /* Plate/Border-Radius/All */

    position: absolute;
    left: 157px;
    right: 155px;
    top: 517px;
    bottom: 50px;
    width: 200px;
    height: 48px;

    /* Primary */
    background: #F47B21;
    border-radius: 99px;
}

#button-text{
    /* Button/Text */

    position: absolute;
    width: 152px;
    height: 15px;
    left: 40px;
    right: 24px;
    top: 0px;
    bottom: 17px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: bold;
    font-size: 17px;
    line-height: 19px;
    display: flex;
    align-items: center;
    text-align: center;

    /* White */
    color: #FFFFFF;
}

.card-bottom{
    /* Rectangle 33 */

    position: absolute;
    width: 512px;
    height: 14px;
    left: 0px;
    top: 601px;
    border-radius: 10px;

    background: #F47B21;
}

/* Content session 2 */
#content-2-text{
    /* Meet The Team */

    position: absolute;
    width: 601px;
    height: 84px;
    left: 661px;
    top: 2311px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: 900;
    font-size: 80px;
    line-height: 84px;
    /* identical to box height, or 105% */
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.03em;
    text-transform: capitalize;

    color: #333333;
}

#Jame-image{
    
    position: absolute;
    width: 240px;
    height: 240px;
    left: 254px;
    top: 2565px;

    /* background: url(IMG-1.jpg); */
    border-radius: 174px;
}

#Jame{
    /* Jamie Peterson */

    position: absolute;
    width: 336px;
    height: 42px;
    left: 542px;
    top: 2610px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: 800;
    font-size: 28px;
    line-height: 150%;
    /* identical to box height, or 42px */
    display: flex;
    align-items: center;
    letter-spacing: 0.07em;

    /* Itzinya */
    color: #F47B21;
}

#Jame-job{
    /* Job Title */

    position: absolute;
    width: 264px;
    height: 32px;
    left: 542px;
    top: 2652px;

    /* Desktop/Content */
    font-family: Proxima Nova;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 200%;
    /* identical to box height, or 32px */
    display: flex;
    align-items: center;
    letter-spacing: 0.07em;

    color: #ADADAD;

}

#Jame-text{
    /* Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam et felis quis nisi imperdiet interdum in sed nisl. Curabitur faucibus ultricies accumsan. */

    position: absolute;
    width: 360px;
    height: 106px;
    left: 542px;
    top: 2699px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    /* or 21px */
    letter-spacing: 0.03em;

    color: #333333;
}

#Ric-image{
    /* IMG_0607 2 3 */

    position: absolute;
    width: 240px;
    height: 240px;
    left: 254px;
    top: 2869px;

    /* background: url(.jpg); */
    border-radius: 174px;
}

#Ric{
    /* Richard Norwood */

    position: absolute;
    width: 339px;
    height: 42px;
    left: 542px;
    top: 2914px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: 800;
    font-size: 28px;
    line-height: 150%;
    /* identical to box height, or 42px */
    display: flex;
    align-items: center;
    letter-spacing: 0.07em;

    /* Itzinya */
    color: #F47B21;
}

#Ric-job{
    /* Job Title */

    position: absolute;
    width: 264px;
    height: 32px;
    left: 542px;
    top: 2956px;

    /* Desktop/Content */
    font-family: Proxima Nova;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 200%;
    /* identical to box height, or 32px */
    display: flex;
    align-items: center;
    letter-spacing: 0.07em;

    color: #ADADAD;
}

#Ric-text{
    /* Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam et felis quis nisi imperdiet interdum in sed nisl. Curabitur faucibus ultricies accumsan. */

    position: absolute;
    width: 360px;
    height: 106px;
    left: 542px;
    top: 3003px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    /* or 21px */
    letter-spacing: 0.03em;

    color: #333333;
}

#Ruth-image{
    /* IMG_0607 2 2 */

    position: absolute;
    width: 240px;
    height: 240px;
    left: 1022px;
    top: 2565px;

    /* background: url(.jpg); */
    border-radius: 174px;
}

#Ruth{
    /* Ruth D Robinson */

    position: absolute;
    width: 264px;
    height: 42px;
    left: 1310px;
    top: 2610px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: 800;
    font-size: 28px;
    line-height: 150%;
    /* identical to box height, or 42px */
    display: flex;
    align-items: center;
    letter-spacing: 0.07em;

    /* Itzinya */
    color: #F47B21;
}
#Ruth-job{
    /* Job Title */

    position: absolute;
    width: 264px;
    height: 32px;
    left: 1310px;
    top: 2652px;

    /* Desktop/Content */
    font-family: Proxima Nova;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 200%;
    /* identical to box height, or 32px */
    display: flex;
    align-items: center;
    letter-spacing: 0.07em;

    color: #ADADAD;

}

#Ruth-text{
    /* Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam et felis quis nisi imperdiet interdum in sed nisl. Curabitur faucibus ultricies accumsan. */

    position: absolute;
    width: 360px;
    height: 106px;
    left: 1310px;
    top: 2699px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    /* or 21px */
    letter-spacing: 0.03em;

    color: #333333;
}

#Mamie-image{
    /* IMG_0607 2 4 */

    position: absolute;
    width: 240px;
    height: 240px;
    left: 1022px;
    top: 2869px;

    /* background: url(.jpg); */
    border-radius: 174px;
}

#Mamie{
    /* Mamie J Jone */

    position: absolute;
    width: 264px;
    height: 42px;
    left: 1310px;
    top: 2914px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: 800;
    font-size: 28px;
    line-height: 150%;
    /* identical to box height, or 42px */
    display: flex;
    align-items: center;
    letter-spacing: 0.07em;

    /* Itzinya */
    color: #F47B21;
}

#Mamie-job{
    /* Job Title */

    position: absolute;
    width: 264px;
    height: 32px;
    left: 1310px;
    top: 2956px;

    /* Desktop/Content */
    font-family: Proxima Nova;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 200%;
    /* identical to box height, or 32px */
    display: flex;
    align-items: center;
    letter-spacing: 0.07em;

    color: #ADADAD;
}

#Mamie-text{
    /* Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam et felis quis nisi imperdiet interdum in sed nisl. Curabitur faucibus ultricies accumsan. */

    position: absolute;
    width: 360px;
    height: 106px;
    left: 1310px;
    top: 3003px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    /* or 21px */
    letter-spacing: 0.03em;

    color: #333333;
}

#image-background-hero{
    position: absolute;
    width: 1094px;
    height: 900px;
    left: 0px;
    top: 3301px;

    background: url(image-background-hero.jpg), #C4C4C4;
}

#slider-hero{
    position: absolute;
    width: 1126px;
    height: 785px;
    left: 686px;
    top: 3610px;

    background: url(background-1.jpg);
    box-shadow: 0px 25px 50px rgba(0, 0, 0, 0.07);
}

#img-top{
    position: absolute;
    width: 114px;
    height: 109px;
    left: 780px;
    top: 3560px;

    background: url(file:///C:/xampp/htdocs/Specialization2019/%E2%80%9C.svg);
}

#slider-title{
    /* Entrepreneur Stories */

    position: absolute;
    width: 839px;
    height: 84px;
    left: 880px;
    top: 3682px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: 900;
    font-size: 80px;
    line-height: 84px;
    /* identical to box height, or 105% */
    display: flex;
    align-items: center;
    letter-spacing: 0.03em;
    text-transform: capitalize;

    color: #FFFFFF;
}

#image-slide-1{
    
    position: absolute;
    width: 120px;
    height: 120px;
    left: 830px;
    top: 3862px;
    border-radius: 65px;

    /* background: url(Ellipse-1.jpg), #C4C4C4; */
}

#image-slide-text-1{
    /* “When I came to Itzinya, I did not have the faintest idea about business. So, to now be able to talk business is a huge progress for me. In addition to the team working tirelessly to help me find an idea, I was also fortunate to be picked as one of the few entrepreneurs to incubate my business at Itzinya and it has been a tough but good ride so far.” - Benjamin Bako */

    position: absolute;
    width: 696px;
    height: 96px;
    left: 974px;
    top: 3862px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    /* or 171% */
    letter-spacing: 0.07em;

    color: #FFFFFF;
}

#image-slide-2{
    
    position: absolute;
    width: 120px;
    height: 120px;
    left: 830px;
    top: 4102px;
    border-radius: 65px;

    /* background: url(Ellipse-2.jpg); */
}

#image-slide-text-2{
    /* “The experience of attending Itzinya has been wonderful for me because it got me to see the business prospect in what I had started simply as a hobby. From just giving out free samples to family and friends, I have now been able to project where my business is going and to charge my friends and family for the products I formely simply gave out. I have learnt how to draw my business model canvas and how to start lean...” - Saratu Bisallah Alao */

    position: absolute;
    width: 696px;
    height: 120px;
    left: 974px;
    top: 4102px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    /* or 171% */
    letter-spacing: 0.07em;

    color: #FFFFFF;
}    /* Flex CSS */
    .container{
        display: flex;
}